iframe[id^="_yikes"] {
	height: auto !important;
}
#main .checkout .shop_table tfoot td,
#main .shop_table td {
	white-space: nowrap;
}
#main .includes_tax > .amount {
    font-size: 1.2em;
}
#main .checkout .shop_table tfoot tr {
	vertical-align: top;
}
#main .checkout .shop_table tfoot tr.shipping > td {
	padding-top: 2px;
}
#main .product .product_title {
	font-size: 30px;
	line-height: 34px;
}
.product > a > .featured-image + h3 {
	font-size: 1.5em;
	line-height: 1.2em;
}
.woocommerce-message, .woocommerce-info {
	padding-left: 40px;
	padding-right: 15px;
}
.woocommerce-message:before, .woocommerce-info:before {
	margin-left: -24px;
}
@media only screen and (max-width: 1065px){
	#main .woocommerce .checkout_coupon .coupon-input {
	    margin-right: 15px;
	    margin-bottom: 0 !important;
	}
	#main .woocommerce .checkout_coupon .promo-code-heading {		
	    margin-bottom: 0 !important;
	}
}
@media only screen and (max-width: 720px){
	#main .woocommerce .checkout_coupon .coupon-contents {
		display: block !important;
	}
	#main .woocommerce .checkout_coupon .coupon-button {
		text-align: right;
	}
	#main .woocommerce .checkout_coupon .coupon-input {
		width: auto !important;
	    margin-right: 0;
	    margin-bottom: 15px !important;
	}
	#main .woocommerce .checkout_coupon .coupon-contents {
		width: 50% !important;
		max-width: 300px;
	}
	#main .woocommerce .checkout_coupon .button {
		width: 100%;
	}
}
@media only screen and (max-width: 600px){
	#main .woocommerce .checkout_coupon .promo-code-heading {		
	    text-align: left;
	}
}
@media only screen and (max-width: 430px){
	#main .woocommerce .checkout_coupon .promo-code-heading,	
	#main .woocommerce .checkout_coupon .coupon-contents,
	#main .woocommerce .checkout_coupon .coupon-input {
		width: 100% !important;
		max-width: none;
	}
}